uuid: 663e7523-5490-43f4-8998-232503ee75f2
langcode: en
status: true
dependencies:
  config:
    - field.field.node.impact.body
    - field.field.node.impact.field_image
    - node.type.impact
  module:
    - text
    - user
id: node.impact.default
targetEntityType: node
bundle: impact
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  links: true
